.bg-light {
  background-color: #efefef !important; }

.bg-dark {
  background-color: #082648 !important; }

.btn-dark {
  background-color: #082648 !important; }

.bg-danger {
  background-color: #b30000 !important; }

/*------- TEXT ------*/
h1 {
  width: 100%;
  text-align: center;
  margin: 15px 0 15px;
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: -1px;
  text-transform: uppercase; }

@media (min-width: 1600px) {
  h1 {
    width: 100%;
    text-align: center;
    line-height: 0.2em;
    margin: 25px 0 35px;
    color: #333333;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: uppercase; }
  h1 span {
    background: #efefef;
    padding: 0 10px;
    color: #333333; } }

h2 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  padding-top: 15px;
  text-transform: uppercase; }

h3 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1rem;
  font-weight: 700;
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: uppercase; }

h4 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: .7rem;
  font-weight: 700;
  margin-top: 25px;
  margin-bottom: 25px;
  text-transform: uppercase; }

h5 {
  color: #b30000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: .6rem;
  font-weight: 700;
  margin-top: 10px;
  margin-left: 10px; }

h6,
.h6 {
  color: #333333;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: .5rem;
  font-weight: 700; }

.text-danger {
  color: #b30000 !important; }

html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll; }

body {
  color: #565656;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  background: #efefef;
  margin-bottom: 0;
  position: relative;
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */ }

html,
body {
  height: 100%; }

#page-content {
  flex: 1 0 auto; }

* {
  box-sizing: border-box; }

.container-fluid {
  padding-right: 0;
  padding-left: 0; }

/*------- BASE ------*/
/*------- BUTTON ------*/
.btn-dark:hover {
  background: rgba(8, 38, 72, 0.7) !important;
  color: #efefef; }

.btn-light {
  background: rgba(8, 38, 72, 0.7);
  color: #efefef;
  -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
  -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
  -o-transition: background .2s ease-in-out, border .2s ease-in-out;
  transition: background .2s ease-in-out, border .2s ease-in-out;
  border: 1px solid #666666;
  padding: 0 10px; }

.btn-light:hover {
  color: #dddddd;
  background-color: #082648; }

.btn-default {
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #fff 0, #e0e0e0 100%);
  background-image: -o-linear-gradient(top, #fff 0, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image: linear-gradient(to bottom, #fff 0, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc; }

.btn-danger {
  background-color: #b30000; }

.btn-danger:hover {
  background-color: #dc3545; }

.list-group-item:hover {
  background-color: rgba(8, 38, 72, 0.8); }

.list-group-item:hover a {
  color: #efefef !important; }

.list-group-item {
  padding: .7rem 1rem;
  margin-bottom: 1px;
  background-color: #fff;
  font-size: .9rem;
  font-weight: 700; }

.dropdown-item {
  font-size: .9rem;
  font-weight: 700; }

/*------- FOOTER ------*/
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  font-family: 'Open Sans';
  font-size: 14px;
  line-height: 25px;
  padding-top: 20px;
  color: #dddddd;
  background-color: #333333; }

.footer-content {
  padding: 0 0 10px 0; }

.footer-contact {
  font-size: 15px;
  text-transform: uppercase; }

.copyright {
  color: #666666;
  font-size: 12px;
  font-weight: 400; }

.copyright a {
  color: #666666;
  font-weight: 400;
  text-decoration: none; }

.copyright a:hover {
  color: #4a4a4a;
  text-decoration: none; }

footer h4 {
  color: #eeeeee; }

.footer a {
  color: #666666; }

#sticky-footer {
  background-color: #ffffff;
  flex-shrink: none; }

/*------- FORMS ------*/
.form-label {
  font-size: 14px;
  font-weight: 400; }

.section-heading {
  background: #333333 !important;
  color: #dddddd !important;
  margin-bottom: 10px;
  padding: 5px;
  text-transform: uppercase; }

input, textarea, select {
  font-family: 'Open Sans Condensed';
  border: 1px solid #efefef;
  letter-spacing: .1em;
  font-size: 9px;
  padding: 8px 15px;
  width: 100%;
  margin: 0 0 20px 0;
  max-width: 100%;
  resize: none; }

p.req,
.req {
  color: #b30000 !important;
  font-family: 'Open Sans Condensed';
  letter-spacing: .1em;
  font-size: 14px;
  margin-top: 10px; }

/*------- HOME ------*/
.home-banner {
  background-image: url(/assets/images/uploads/regatta-sample2.jpg);
  background-size: cover; }

.nGY2 .nGY2ViewerLogo {
  text-align: center;
  float: left;
  position: relative;
  top: 50px;
  left: 5px;
  padding: 2px;
  background: none;
  display: none;
  height: 74px;
  width: 147px; }

.logo {
  padding-bottom: 55px; }

.logo1 {
  padding: 5px; }

.logo img {
  max-height: 89px;
  max-width: 150px;
  margin-bottom: 15px;
  margin-top: -10px; }

@media (max-width: 640px) {
  .news-panel.nav-tabs > li > a {
    font-size: 15px;
    width: 165px; } }

.well.well-star {
  margin: 10px 0;
  padding: 2px; }

.float-r-small {
  float: right;
  font-size: 15px;
  text-transform: uppercase; }

.float-r-small a {
  color: #ffffff; }

.float-r-small a:hover {
  color: #666666;
  text-decoration: none; }

.table-cell.second {
  display: none; }

.timer ul {
  margin-bottom: 0; }

.timer li {
  font-family: 'Open Sans Condensed', sans-serif;
  display: inline-block;
  font-size: .8em;
  font-weight: 700;
  list-style-type: none;
  padding: .5em;
  text-align: center;
  text-transform: uppercase; }

.timer li span {
  color: #b30000;
  display: block;
  font-size: 1.4rem; }

.timer ul {
  padding-left: 0; }

@media only screen and (min-width: 992px) {
  .timer .text-center {
    text-align: right !important; }
  .timer .text-center.count {
    text-align: left !important; } }

/*------- IMAGES ------*/
.photocredit {
  color: #ffffff;
  padding-left: 100px; }

div.wrapper {
  position: relative;
  /* important(so we can absolutely position the description div */ }

.banner_img {
  margin-top: 70px; }

.banner-img {
  padding-top: 90px; }

.card-img-top.news-thumb {
  border-bottom-left-radius: calc(.25rem - 1px);
  border-bottom-right-radius: calc(.25rem - 1px); }

.img-fluid.thumb {
  padding-bottom: 10px; }

.img-fluid.brand-img {
  margin: 0;
  padding: 0 20px; }

.img-max {
  max-width: 400px;
  width: 100%; }

/*------- LINKS ------*/
a {
  color: #082648; }

a:whitelink {
  color: #efefef; }

a:hover {
  color: #666666;
  text-decoration: none; }

a:focus {
  outline: 0; }

.container.foot a {
  color: #efefef; }

.heading2 a {
  color: #333333; }

/*------- MASTHEAD ------*/
.masthead {
  background: #efefef;
  background-image: url("/assets/images/interface/star-bkgd-img.png");
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin-top: 45px; }

.navbar a.header-link {
  background: transparent; }

@media (min-width: 992px) {
  .masthead {
    border-bottom: solid 1px #666666;
    margin-top: 0; } }

/*------- MISC ------*/
a:before {
  height: 0; }

hr {
  background-color: #dddddd;
  color: #dddddd;
  height: 1px;
  width: 100%; }

.grid-item img:hover {
  opacity: 1;
  filter: alpha(opacity=100); }

.grid-item:hover {
  background: transparent; }

.home-caption {
  background: #093650;
  position: absolute;
  opacity: .8;
  bottom: 10%;
  right: 50px;
  z-index: 10;
  padding: 10px 50px 0px 50px;
  color: #fff; }

.home-caption h2 {
  color: #ffffff; }

.top-margin {
  margin-top: -50px; }

/*------- COL ------*/
.section {
  background-size: cover;
  text-align: center; }

.slide {
  background-size: cover; }

.container.top {
  padding-top: 50px;
  padding-bottom: 70px;
  z-index: -100; }

.paginate {
  display: inline-block; }

.paginat a {
  color: #333333;
  padding: 2px 8px;
  text-decoration: none;
  transition: background-color .3s;
  border: 1px solid #666666;
  margin: 0 1px; }

.paginat a.active {
  background-color: #b30000;
  color: white;
  border: 1px solid #4a4a4a; }

.paginat a:hover:not(.active) {
  background-color: #b30000;
  color: #ffffff; }

.container-fluid.banner {
  margin-top: 70px;
  height: 300px; }

@media only screen and (min-width: 640px) {
  .news-title {
    margin-top: 0; } }

@media only screen and (min-width: 768px) {
  .news-title {
    margin-top: 40px; } }

@media only screen and (min-width: 900px) {
  .news-title {
    background-color: #efefef;
    margin-top: -100px;
    border-radius: 5px 5px 0 0;
    -webkit-box-shadow: -1px -2px 2px -1px #999999;
    -moz-box-shadow: -1px -2px 2px -1px #999999;
    box-shadow: -1px -2px 2px -1px #999999; }
  .container-fluid.banner {
    margin-top: 70px;
    height: auto; } }

.card-header.faq {
  background-color: #082648 !important; }

.card-header.faq a {
  color: #efefef; }

.accordion-menu > a {
  display: block;
  position: relative; }

.accordion-menu > a:after {
  content: "\f078";
  /* fa-chevron-down */
  color: red;
  font-family: 'FontAwesome';
  position: absolute;
  right: 0; }

.accordion-menu > a[aria-expanded="true"]:after {
  content: "\f077";
  /* fa-chevron-up */
  color: #b30000; }

.accordion-menu .btn {
  text-align: left; }

/* ----- Main nav ----- */
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active {
  border: none;
  padding: 18px 25px;
  color: #efefef;
  background: #082648;
  border-radius: 0;
  border-bottom: solid #ffffff 7px;
  width: 20%; }

nav > div a.nav-item.nav-link.active:after {
  content: "";
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #b30000; }

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus {
  border: none;
  border-bottom: #59c5c5 solid 5px;
  background: #efefef;
  color: #efefef;
  border-radius: 0;
  transition: background 0.20s linear; }

@media (max-width: 991px) {
  .navbar {
    overflow: auto !important;
    max-height: 85vh !important;
    align-items: flex-start !important; } }

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: none;
  border-bottom: #59c5c5 solid 5px; }

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #4a4a4a;
  background-color: #efefef;
  border-color: #ffffff #ffffff #efefef;
  border-bottom: #59c5c5 solid 5px; }

.nav-tabs .nav-link {
  border: none;
  border-bottom: solid transparent 5px; }

.tab-content {
  background: #efefef;
  line-height: 25px;
  border: 1px solid #dddddd;
  border-top: 5px solid rgba(8, 38, 72, 0.8);
  border-bottom: 5px solid rgba(8, 38, 72, 0.8);
  padding: 30px 25px; }

@media only screen and (min-width: 641px) {
  .nav-tabs .nav-item {
    margin-bottom: -1px;
    text-align: center;
    border: solid 1px #dddddd;
    margin-right: 10px; } }

nav > .nav.nav-tabs {
  border: none;
  color: #efefef;
  background: #082648;
  border-radius: 0; }

.nav > li > a.specs {
  color: #333333;
  font-size: 16px; }

@media only screen and (min-width: 641px) {
  .nav > li > a.specs {
    text-align: center; } }

.offcanvas-collapse {
  position: fixed;
  top: 115px;
  /* Height of navbar */
  bottom: 0;
  width: 275px;
  padding-right: 1rem;
  padding-left: 1rem;
  overflow-y: auto;
  visibility: hidden;
  background-color: #333333;
  transition-timing-function: ease-in-out;
  transition-property: right, visibility; }

.offcanvas-collapse {
  align-items: start;
  /*   Adds a subtle drop shadow   */
  -moz-background-clip: padding;
  /* Firefox 3.6 */
  -webkit-background-clip: padding;
  /* Safari 4? Chrome 6? */
  background-clip: padding-box;
  /* Firefox 4, Safari 5, Opera 10, IE 9 */ }

/* Makes the nav visibile with the open class */
.offcanvas-collapse.open {
  right: 0;
  visibility: visible; }

/*.navbar-expand-lg .navbar-nav {
    -ms-flex-direction: column;
    flex-direction: column;
}
*/
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden; }

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, 0.75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch; }

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #666666; }

.nav-underline .nav-link:hover {
  color: rgba(8, 38, 72, 0.8); }

.nav-underline .active {
  font-weight: 500;
  color: #4a4a4a; }

.navbar-toggler {
  background-color: #333333;
  border: 1px solid #efefef; }

.navbar-dark .navbar-toggler {
  color: rgba(255, 255, 255, 0.7);
  border-color: rgba(255, 255, 255, 0.5); }

.btn-dark.nav {
  margin-top: -60px; }

.megamenu-li {
  position: static; }

.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  padding: 15px; }

.dropdown-menu {
  margin: -.1rem; }

.navbar-toggler {
  background-color: #082648; }

.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:visited {
  color: #082648;
  text-transform: uppercase;
  text-align: center; }

@media (min-width: 992px) {
  .navbar-nav .megamenu-li:hover {
    display: block; }
  .main-menu-button-group {
    position: relative;
    float: right;
    width: 85%; }
  .main-menu-button {
    font-size: 12px;
    font-weight: bold;
    line-height: .6;
    float: right !important;
    position: relative !important;
    width: 17%;
    background: #082648;
    color: #efefef;
    border-left: 1px solid #eeeeee;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    letter-spacing: 0.04em; }
  .navbar-dark .navbar-nav .nav-link {
    color: white; }
  .nav-link {
    color: #082648;
    display: block;
    padding: 2rem 1rem; }
  .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover {
    color: #efefef !important; }
  .navbar-nav {
    width: 90%;
    float: right; }
  .navbar {
    padding: 0; }
  .dropdown-menu {
    min-width: 50rem;
    margin-left: -100%;
    margin-right: auto; }
  .dropdown-item {
    padding: .7rem;
    border-bottom: solid 1px #eeeeee; } }

.dropdown-toggle::after {
  display: none;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent; }

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:hover {
  color: #082648;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  border-bottom: solid 1px #eeeeee; }

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: fixed !important; }
  .dropdown-menu {
    min-width: 73px !important;
    margin-left: 0 !important;
    margin-right: 0 !important; } }

.dropdown-menu {
  position: absolute;
  top: 67px !important;
  right: 0 !important;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem !important;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #082648;
  text-align: left;
  list-style: none;
  background-color: #efefef;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: .0; }

.dropdown-item.active, .dropdown-item:active {
  background-color: #dddddd !important;
  color: #333333 !important; }

/*------- Home News ------*/
.news_title {
  color: #082648;
  font-family: Open Sans;
  font-size: 18px;
  font-weight: 700;
  padding-bottom: 10px; }

h5.news-thumb {
  font-size: 1rem;
  font-weight: 700; }

.card-title {
  margin-bottom: .5rem;
  margin-top: -10px; }

h4,
h5 {
  font-weight: 700; }

h5 {
  font-size: medium; }

hr {
  margin-bottom: .5rem; }

/*.sidebar li {
    list-style-type: none;
    color: $darkblue;
    margin: 5px;
    padding: 10px 7px;
    border: solid 1px $medgrey;
    opacity: .90;
    border-right: solid 2px $darkgrey;
    border-bottom: solid 1px $darkgrey;
}

.sidebar li:hover {
  color: $offblack;
}

.sidebar li a {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: .1em;
  line-height: 1.4em;
  padding-left: 5px;
  text-decoration: none;
}

.sidebar li a:hover {
  color: $lightgrey;
}

.sidebar li:before {
  content: '';
  font-family: 'FontAwesome';
  float: left;
  margin-left: 0;
  color: $offblack;
}

.sidebar ul {
  padding: 0;
}

ul.sidebar-nav {
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.sidebar li {
  margin: 1px;
}

.sidebar ul.subnav li a:hover {
  color: $white;
  font-weight: normal;
}
.sidebar-heading {
  color: $darkblue;
  border-bottom: solid 3px $medblue;
  font-weight: 700;
  margin-top: 34px;
  margin-bottom: 10px;
}

ul.sidebar {
  padding-top: 30px;
}
.sidebar li:hover {
  color: $darkblue;
}

.sidebar li a, .sidebar li a:hover {
  color: $offblack;
  font-weight: 600;
}

.sidebar-description {
  background-color: $white;
  border-right: solid 1px $medgrey;
  border-bottom: solid 1px $medgrey;
  border-left: solid 1px $medgrey;
  margin: -22px 0 0 0;
  padding: 5px 5px 0 5px;
  }
*/
.dropdown-menu.sidebar {
  top: 0 !important; }

/* ----- Slideshow ----- */
.carousel img {
  width: 100%; }

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity; }

.carousel-fade .carousel-inner .active {
  opacity: 1; }

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1; }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }

.carousel-fade .carousel-control {
  z-index: 2; }

.carousel .item {
  margin-top: 70px; }

@media only screen and (min-width: 992px) {
  .carousel .item {
    margin-top: 110px; } }

.carousel .caption {
  position: absolute;
  left: 0px;
  bottom: 10px;
  background: #333333;
  width: 100%;
  z-index: 8;
  padding: 15px 20px;
  opacity: 0.8;
  overflow: hidden;
  -moz-opacity: 0.7;
  filter: alpha(opacity=7);
  box-sizing: border-box;
  font-size: 30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  font-weight: 100;
  letter-spacing: .05em;
  line-height: 1.2em;
  color: #fff;
  padding-right: 100px;
  text-align: right;
  text-transform: uppercase; }

.carousel .caption a {
  color: #efefef; }

.credit {
  font-size: 16px; }

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

/* Carousel */
.carousel-item {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.carousel-caption {
  background: #333333;
  position: absolute;
  opacity: .8;
  bottom: 20px;
  left: 0;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 50px;
  color: #efefef;
  width: 100%;
  text-align: right; }

.carousel-caption h2 {
  color: #eeeeee;
  opacity: .8;
  font-size: 28px; }

.carousel-inner.home {
  margin-top: 0;
  position: relative;
  width: 100%; }

.home-caption {
  background: #093650;
  position: absolute;
  opacity: .8;
  bottom: 10%;
  right: 0;
  z-index: 10;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  color: #ffffff;
  width: 100%;
  text-align: center; }

.home-caption h1 {
  color: #fff;
  font-size: 1rem;
  margin-bottom: 0; }

@media only screen and (min-width: 768px) {
  .home-caption {
    background: rgba(8, 38, 72, 0.8);
    position: absolute;
    opacity: .8;
    bottom: 5%;
    right: 0px;
    z-index: 10;
    margin-bottom: 0px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 50px;
    color: #efefef;
    width: 70%; }
  .home-caption h1 {
    color: #efefef;
    font-size: 1.5rem;
    margin-bottom: 0; } }

@media only screen and (min-width: 992px) {
  .home-caption {
    bottom: 20%; }
  .home-caption h1 {
    font-size: 2rem; } }

.carousel-item-next, .carousel-item-prev, .carousel-item.active {
  display: block;
  padding-top: 50px; }

@media only screen and (min-width: 992px) {
  .carousel-item-next, .carousel-item-prev, .carousel-item.active {
    padding-top: 0; } }

.carousel-inner.vv-3 .carousel-item.active,
.carousel-inner.vv-3 .carousel-item-next,
.carousel-inner.vv-3 .carousel-item-prev {
  display: flex; }

.carousel-inner.vv-3 .carousel-item-right.active,
.carousel-inner.vv-3 .carousel-item-next {
  transform: translateX(17%); }

.carousel-inner.vv-3 .carousel-item-left.active,
.carousel-inner.vv-3 .carousel-item-prev {
  transform: translateX(-17%); }

.carousel-inner.vv-3 .carousel-item-right,
.carousel-inner.vv-3 .carousel-item-left {
  transform: translateX(0); }

.carousel.sponsor img {
  width: 150px; }

/*------- Tables ------*/
.small.table-row {
  background: #efefef;
  font-size: 14px;
  font-weight: 400; }

.table.no-border > tbody > tr > th {
  border: 0;
  padding: 0; }

.table.no-border > tbody > tr > td {
  border: 0;
  padding: 5px; }

h2.trophy-year {
  font-weight: 700;
  margin: 0; }

.row-divider {
  background-color: #333333;
  padding: 2px; }

/*------- No More Tables ------*/
@media only screen and (max-width: 992px) {
  /* Force table to not be like tables anymore */
  #no-more-tables table,
  #no-more-tables thead,
  #no-more-tables tbody,
  #no-more-tables th,
  #no-more-tables td,
  #no-more-tables tr {
    display: block; }
  /* Hide table headers (but not display: none;, for accessibility) */
  #no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #no-more-tables tr {
    border: 1px solid #666666; }
  #no-more-tables td {
    border: none;
    border-bottom: 1px solid #dddddd;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align: left; }
  #no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold; }
  #no-more-tables td:before {
    content: attr(data-title); } }

@media screen and (min-width: 992px) {
  .width20 {
    width: 20%; }
  .width40 {
    width: 40%; } }

.small.table-row {
  font-size: 14px;
  font-weight: 400; }

.table-condensed > thead > tr > th {
  background: #b30000;
  color: #efefef;
  font-weight: 400; }

li.fa-table:before {
  list-style-type: none;
  font-family: 'FontAwesome';
  content: '\f0ce';
  margin: 0 10px 0 -40px;
  color: #d8bf1f; }

.table-striped tbody tr:nth-of-type(odd) {
  background-color: white; }
